<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="Search">
		<list key="Search.processedPageIds">
			<item value="org.eclipse.rse.internal.files.ui.search.searchPage"/>
			<item value="org.eclipse.search.internal.ui.text.TextSearchPage"/>
			<item value="org.eclipse.mylyn.tasks.ui.search.page"/>
			<item value="org.eclipse.egit.ui.commitSearchPage"/>
			<item value="org.eclipse.jdt.ui.JavaSearchPage"/>
			<item value="org.eclipse.wst.jsdt.ui.JavaSearchPage"/>
			<item value="org.eclipse.pde.internal.ui.search.SearchPage"/>
		</list>
		<list key="Search.enabledPageIds">
			<item value="org.eclipse.rse.internal.files.ui.search.searchPage"/>
			<item value="org.eclipse.search.internal.ui.text.TextSearchPage"/>
			<item value="org.eclipse.mylyn.tasks.ui.search.page"/>
			<item value="org.eclipse.egit.ui.commitSearchPage"/>
			<item value="org.eclipse.jdt.ui.JavaSearchPage"/>
			<item value="org.eclipse.wst.jsdt.ui.JavaSearchPage"/>
			<item value="org.eclipse.pde.internal.ui.search.SearchPage"/>
		</list>
	</section>
	<section name="SearchDialog">
		<item key="PREVIOUS_PAGE" value="org.eclipse.jdt.ui.JavaSearchPage"/>
	</section>
	<section name="SearchDialog.ScopePart">
		<item key="scope" value="0"/>
	</section>
	<section name="DialogBounds_SearchDialog">
		<item key="DIALOG_X_ORIGIN" value="968"/>
		<item key="DIALOG_Y_ORIGIN" value="165"/>
		<item key="DIALOG_WIDTH" value="846"/>
		<item key="DIALOG_HEIGHT" value="534"/>
		<item key="DIALOG_FONT_NAME" value="1|Segoe UI|9.0|0|WINDOWS|1|-15|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI"/>
	</section>
	<section name="">
		<item key="org.eclipse.jdt.search.resultpage.limit" value="1000"/>
		<item key="org.eclipse.jdt.search.resultpage.limit_enabled" value="TRUE"/>
	</section>
	<section name="org.eclipse.jdt.ui.JavaSearchResultPage">
		<item key="org.eclipse.jdt.search.resultpage.limit" value="1000"/>
		<item key="org.eclipse.jdt.search.resultpage.limit_enabled" value="TRUE"/>
	</section>
</section>
